NBMR 8.2.2 For Linux Supported Operating Systems

NBMR Version 8.2.2 supports the following Linux platforms:
RedHat Enterprise/CentOS 5.x to 7.5
SUSE/SLES 10 to 12 SP4 inclusive
Ubuntu 14.04.5 LTS 64bit
Ubuntu 16.04.3 LTS 64bit
This release supports EMC Networker client versions 8.2.1, 9.0.1, 9.1 and 9.2.1. Other versions of the client may work, but they have not been specifically tested by Cristie Software Ltd.
At the time of release the EMC Networker server versions supported are 8.2.x, 9.0.1, 9.1.x and 9.2.1.